ENT.Type = "anim"
ENT.Base = "base_gmodentity"
ENT.PrintName = "[SWM] Cart"
ENT.Author = "James"
ENT.Spawnable = true

function ENT:SetupDataTables()
	self:NetworkVar("Int",5,"price")
	self:NetworkVar("Entity",5,"owning_ent")
	self:NetworkVar("Int",0,"Woods")
	self:NetworkVar("Int",1,"Width")
end

function ENT:UpdateTransmitState()
	return TRANSMIT_ALWAYS
end